player_simulation_cmd Struct Reference

Command. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | cmd
| A single byte of as-yet-unspecified command. More...

## Detailed Description

Command.

Just a placeholder for now; data will be added in future.

## Member Data Documentation

uint8_t player_simulation_cmd::cmd

A single byte of as-yet-unspecified command.

Useful for experiments.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45